RubyGems Navigation menu

ynab 1.19.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versões:

  1. 1.21.0 - March 30, 2021 (67 KB)
  2. 1.20.0 - August 13, 2020 (66 KB)
  3. 1.19.0 - August 07, 2020 (65 KB)
  4. 1.18.0 - May 28, 2020 (65,5 KB)
  5. 1.17.0 - April 28, 2020 (65 KB)
Mostrar todas as versões (31)

Runtime Dependencies (2):

  • json ~> 2.1, >= 2.1.0
  • typhoeus ~> 1.0, >= 1.0.1
  • Development Dependencies (2):

  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • Donos:

    Pushed by:

    Autores:

    • You Need A Budget, LLC

    SHA 256 checksum:

    001c760d13a3c71cbd8dc85c87502035f81d7891fd9405479519894cf0280ee9

    Total de downloads 20.360

    Desta versão 311

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.2

    Links: